<?php

namespace App\Http\Controllers;

use App\Relation;
use Illuminate\Http\Request;

class RelationController extends Controller
{
    public function index()
    {
        $relation= Relation::all();
        $data['relation']=$relation;
        $data['status'] = 1;
        $data['message'] = "Relation retrieved successfully";
        return response($data, 200);

    }
}
